body {
  font-family: 'Roboto', sans-serif;
}
.container {
  width: 1280px;
  margin: 0px auto;
  text-align: center;
}

.ramda-logo {
  text-align: start;
}

.ramda-logo a {
  font-weight: 400;
  font-size: 60px;
  line-height: 94px;
}

.ramda-logo span {
  color: #38B2CE;
}

.main-item {
  background-color: #35444F;
  display: flex;
  justify-content: center;
  margin-bottom: 48px;
  cursor: pointer;
}

.item-list {
  border-left: 1px solid #fff;
  padding: 29px 30px 29px 30px;  
}

.item-list:hover{
  background-color: #222F3A;
}

.item-list a {
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
}

.layout {
  display: flex;
}

.aside-main {
  border: 1px solid rgba(0, 0, 0, 0.3);
  margin-right: 52px;
  text-align: start;
}


.main-link {
  padding: 30px 82px 30px 45px;
  width: 210px;
  cursor: pointer;
}

.main-link a {
  color: #485863;
  font-size: 27px;
  line-height: 27px;
}

.main-link:hover {
  background-color: #DBDBDB;
  text-align: center;
}

.main-link:hover a {
  color: #000;
}

.media-img {
  border: 1px solid rgba(0, 0, 0, 0.3);
  margin-bottom: 37px;
}

.media-img img {
  padding: 75px 0 75px 0;
  transition: 1s;
}

.media-img:hover img {
  transform: scale(1.2);
}

.desc-info {
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 34px;
  text-align: start;
}

.footer {
  display: flex;
  background: rgba(99, 105, 110, 0.48);
  padding: 29px 0 29px 0;
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 24px;
}

.links-items {
  width: 928px;
  display: flex;
  justify-content: space-between;
  margin: 0 82px 0 40px;
}

.items-links {
  font-size: 24px;
  line-height: 24px;
}

.footer-text span {
  font-size: 21px;
}

.items-links:hover a {
  color: #226078;
  border-bottom: 1px solid #226078;
  padding-bottom: 10px;
}

















